import { boot } from 'quasar/wrappers';
import VueDatePicker from '@vuepic/vue-datepicker';
import '@vuepic/vue-datepicker/dist/main.css';
import GlobalDialog from 'components/GlobalDialog.vue';
import GlobalLoading from 'components/GlobalLoading.vue';

export default boot(({ app }) => {
  app.component('global-dialog', GlobalDialog);
  app.component('global-loading', GlobalLoading);
  app.component('VueDatePicker', VueDatePicker);
});
